<?xml version='1.0' encoding='UTF-8' ?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui">

    <h:outputText value="1" id="SolicitudTipoV" >
        <f:converter converterId="converterCB" for="SolicitudTipoV"/>
    </h:outputText>

    <h:outputText value="2" id="SolicitudTipoV-2" >
        <f:converter converterId="converterCB" for="SolicitudTipoV-2"/>
    </h:outputText>

</ui:composition>